<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="index.css">
    <title>Activity: CSS Introduction</title>

    <style type="text/css">
            p {
                color: green;
            }
        </style>

    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: fuchsia";>Apply inline styling here.</p>

        <p>Apply internal styling here.</p>
        <p id="para1">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="following-things">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="tools">Hypertext Markup Language</li>
            <li class="tools">Cascading Style Sheet</li>
            <li class="tools">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li for="list">Sublime Text</li>
            <li for="list">Postman</li>
            <li for="list">Heroku</li>
            <li for="list">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section id="forImg">
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul >
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
